/* Machine generated. Do not hand edit. */
"ADOBE_LANGUAGE_ISO" = "el_GR";
"AMT_SelectInstallLocation Title" = "Επιλέξτε φάκελο εγκατάστασης";
"AMT_SelectInstallLocation Button Label" = "Επιλογή";
"AMT_SelectInstallLocation Instructions" = "Επιλέξτε φάκελο για την εγκατάσταση του λογισμικού.";
"Main Window Title" = "Εγκατάσταση του %@";
"CancelConfirmationTitle" = "Επιβεβαίωση ακύρωσης";
"YesButtonLabel" = "Ναι";
"NoButtonLabel" = "Όχι";
"CancelConfirmationMessage" = "Είστε βέβαιοι ότι θέλετε να γίνει ακύρωση;";
"ConfirmationTitle" = "Είστε βέβαιοι ότι θέλετε να τερματίσετε το πρόγραμμα εγκατάστασης;";
"ConfirmationResume" = "Συνέχιση";
"QuitConfirmationMessage" = "Μπορείτε να εκκινήσετε ξανά το πρόγραμμα εγκατάστασης εκτελώντας το αρχείο Setup.app. Έτσι, θα ξεκινήσει η διαδικασία εγκατάστασης από την αρχή.
			
Κάντε κλικ στο κουμπί \"Συνέχιση\" για να συνεχίσετε.";
"CancelButtonLabel" = "Άκυρο";
"UnsupportedOSAlertTitle" = "Σφάλμα απαιτήσεων συστήματος";
"UnsupportedOSAlertBody" = "Η εγκατάσταση αυτού του λογισμικού δεν είναι εφικτή, επειδή απαιτείται λειτουργικό σύστημα Mac OS X v 10.4.6. ή νεότερη έκδοση. Αναβαθμίστε ή ρυθμίστε το σύστημά σας ώστε να πληρούνται αυτές οι ελάχιστες απαιτήσεις και εκτελέστε ξανά το πρόγραμμα εγκατάστασης.";
"UnsupportedOSAlertButtonLabel" = "Έξοδος";
"UnsupportedFileSystemAlertTitle" = "Σφάλμα απαιτήσεων συστήματος";
"UnsupportedFileSystemAlertBody" = "Η εγκατάσταση αυτού του λογισμικού δεν είναι δυνατή γιατί δεν υποστηρίζεται το σύστημα αρχείων του τόμου του λειτουργικού συστήματος.";
"UnsupportedFileSystemAlertButtonLabel" = "Έξοδος";
"InvalidInstallerDatabaseTitle" = "Κατεστραμμένη βάση δεδομένων προγράμματος εγκατάστασης";
"InvalidInstallerDatabaseBody" = "Η βάση δεδομένων του προγράμματος εγκατάστασης είναι κατεστραμμένη.  Εάν το πρόβλημα δεν επιλυθεί, επικοινωνήστε με την υπηρεσία εξυπηρέτησης πελατών της Adobe.";
"InvalidInstallerDatabaseButtonLabel" = "Έξοδος";
